17 de Julio de 2018, 12:53:21 am
  • WPSdb - Base de Datos de Pines Online

Autor Tema: Instalar AirCrack-NG v1.1 [Ubuntu < 11.04] [DEB]  (Leído 10958 veces)

Desconectado D3M0N

  • Founder
  • Usuario
  • *
  • Mensajes: 3.139
  • Reputación: +252/-500
  • El Mate, La Netbook y Wi-Fi del Vecino!
  • awards Usuario con más de 2000 Posts! Miembro registrado desde 2010 Usuario Registrado
    • Arg-Wireless.com.ar
    • Awards
Instalar AirCrack-NG v1.1 [Ubuntu < 11.04] [DEB]
« en: 20 de Enero de 2012, 02:37:23 am »

Aircrack-ng para los que utilizamos distribuciones menores a la 11.04, no tenemos actualizado el repositorio de Ubuntu, en este caso descargamos de la pagina oficial el instalador comprimido, tras miles de make, make install no logramos instalarlo, ahora, simplemente hay unos repositorios que recopile para poderlo instalar sin problemas, dentro de este paquete esta el aircrack-ng 1.1 y los requerimientos mí­nimos, osea que primero ejecutaremos el aircrack-ng 1.1 deb, luego nos dira por ejemplo que nos falta o no cumplimos con libcrypto0.9.8 => udeb_0.9.8k-7. entonces cerramos y abrimos la de libcrypto0.9.8 y lo instalamos... y así­ nos va a pedir unos tres mas, estí¡n todos en la carpeta. y terminamos instalando le aircrack-ng v1.1

  • Antenas: Antena Komarov (Prototype), Antena Belgrain (MOD), Antenas 4, 5, 9dBi (omnis)
  • Sistemas Operativos: Microsoft Windows 7 Enterprice (x64), Ubuntu 14.10.1 LTS Desktop Edition 64-bit
  • Sistemas Operativos que utilizo para Auditar: Ubuntu 14.10.1 LTS Desktop Edition 64-bit
  • Dispositivos Inalambricos: Alfa AWUS036H 1W (USB); TP-Link TL-WN722N (USB); Ubiquiti Nanostation M2; Mikrotik RB951Ui-2HnD

Desconectado rammx

  • Mensajes: 148
  • Reputación: +8/-5
  • Usuario
  • awards Usuario con más de 100 Posts!
    • Awards
Re:Instalar AirCrack-NG v1.1 [Ubuntu < 11.04] [DEB]
« Respuesta #1 en: 21 de Enero de 2012, 12:31:44 am »

Aircrack-ng para los que utilizamos distribuciones menores a la 11.04, no tenemos actualizado el repositorio de Ubuntu, en este caso descargamos de la pagina oficial el instalador comprimido, tras miles de make, make install no logramos instalarlo, ahora, simplemente hay unos repositorios que recopile para poderlo instalar sin problemas, dentro de este paquete esta el aircrack-ng 1.1 y los requerimientos mí­nimos, osea que primero ejecutaremos el aircrack-ng 1.1 deb, luego nos dira por ejemplo que nos falta o no cumplimos con libcrypto0.9.8 => udeb_0.9.8k-7. entonces cerramos y abrimos la de libcrypto0.9.8 y lo instalamos... y así­ nos va a pedir unos tres mas, estí¡n todos en la carpeta. y terminamos instalando le aircrack-ng v1.1


al ejecutar la segunda dependencia libssl se autocierra la ventana y por lo tanto al ejecutar nuevamente el aicrack pide de nuevo esta dependencia y aqui se cicla.  :-X

Desconectado D3M0N

  • Founder
  • Usuario
  • *
  • Mensajes: 3.139
  • Reputación: +252/-500
  • El Mate, La Netbook y Wi-Fi del Vecino!
  • awards Usuario con más de 2000 Posts! Miembro registrado desde 2010 Usuario Registrado
    • Arg-Wireless.com.ar
    • Awards
Re:Instalar AirCrack-NG v1.1 [Ubuntu < 11.04] [DEB]
« Respuesta #2 en: 21 de Enero de 2012, 04:54:48 am »
fí­jate la extencion, creo q en una tiene otra.
  • Antenas: Antena Komarov (Prototype), Antena Belgrain (MOD), Antenas 4, 5, 9dBi (omnis)
  • Sistemas Operativos: Microsoft Windows 7 Enterprice (x64), Ubuntu 14.10.1 LTS Desktop Edition 64-bit
  • Sistemas Operativos que utilizo para Auditar: Ubuntu 14.10.1 LTS Desktop Edition 64-bit
  • Dispositivos Inalambricos: Alfa AWUS036H 1W (USB); TP-Link TL-WN722N (USB); Ubiquiti Nanostation M2; Mikrotik RB951Ui-2HnD

Desconectado rammx

  • Mensajes: 148
  • Reputación: +8/-5
  • Usuario
  • awards Usuario con más de 100 Posts!
    • Awards
Re:Instalar AirCrack-NG v1.1 [Ubuntu < 11.04] [DEB]
« Respuesta #3 en: 21 de Enero de 2012, 06:04:42 pm »
todas son .deb excepto una que .udeb, el error es el siguiente:

Error: La dependencia no se puede satisfacer: libssl0.9.8 (>= 0.9.8m-1)

y trate de instalarlo desde la terminal y el resultado fue:

libssl0.9.8 ya estí¡ en su versiín mí¡s reciente.  :-[

Desconectado D3M0N

  • Founder
  • Usuario
  • *
  • Mensajes: 3.139
  • Reputación: +252/-500
  • El Mate, La Netbook y Wi-Fi del Vecino!
  • awards Usuario con más de 2000 Posts! Miembro registrado desde 2010 Usuario Registrado
    • Arg-Wireless.com.ar
    • Awards
Re:Instalar AirCrack-NG v1.1 [Ubuntu < 11.04] [DEB]
« Respuesta #4 en: 21 de Enero de 2012, 09:16:57 pm »
todas son .deb excepto una que .udeb, el error es el siguiente:

Error: La dependencia no se puede satisfacer: libssl0.9.8 (>= 0.9.8m-1)

y trate de instalarlo desde la terminal y el resultado fue:

libssl0.9.8 ya estí¡ en su versiín mí¡s reciente.  :-[

raro no existe la 0.9.8m-1, y desde el terminal te va a instalar el q tenga esa versiín, ninguno de estos paquetes son de ubuntu.

http://pkgs.org/search/?keyword=libssl0.9.8

despues hay una dbg pero raro, en q ubuntu estas? sino habra que actualizar le openssl o python.
« Última modificación: 21 de Enero de 2012, 09:25:21 pm por Ò³Ò²Ò³ Dëmon Ò³Ò²Ò³ »
  • Antenas: Antena Komarov (Prototype), Antena Belgrain (MOD), Antenas 4, 5, 9dBi (omnis)
  • Sistemas Operativos: Microsoft Windows 7 Enterprice (x64), Ubuntu 14.10.1 LTS Desktop Edition 64-bit
  • Sistemas Operativos que utilizo para Auditar: Ubuntu 14.10.1 LTS Desktop Edition 64-bit
  • Dispositivos Inalambricos: Alfa AWUS036H 1W (USB); TP-Link TL-WN722N (USB); Ubiquiti Nanostation M2; Mikrotik RB951Ui-2HnD

Desconectado rammx

  • Mensajes: 148
  • Reputación: +8/-5
  • Usuario
  • awards Usuario con más de 100 Posts!
    • Awards
Re:Instalar AirCrack-NG v1.1 [Ubuntu < 11.04] [DEB]
« Respuesta #5 en: 22 de Enero de 2012, 01:04:29 am »
raro no existe la 0.9.8m-1, y desde el terminal te va a instalar el q tenga esa versiín, ninguno de estos paquetes son de ubuntu.

http://pkgs.org/search/?keyword=libssl0.9.8

despues hay una dbg pero raro, en q ubuntu estas? sino habra que actualizar le openssl o python.

Airubuntu V3! 8)

Desconectado D3M0N

  • Founder
  • Usuario
  • *
  • Mensajes: 3.139
  • Reputación: +252/-500
  • El Mate, La Netbook y Wi-Fi del Vecino!
  • awards Usuario con más de 2000 Posts! Miembro registrado desde 2010 Usuario Registrado
    • Arg-Wireless.com.ar
    • Awards
Re:Instalar AirCrack-NG v1.1 [Ubuntu < 11.04] [DEB]
« Respuesta #6 en: 22 de Enero de 2012, 05:21:17 am »
Airubuntu V3! 8)

des-instalaste el otro aircrack?
  • Antenas: Antena Komarov (Prototype), Antena Belgrain (MOD), Antenas 4, 5, 9dBi (omnis)
  • Sistemas Operativos: Microsoft Windows 7 Enterprice (x64), Ubuntu 14.10.1 LTS Desktop Edition 64-bit
  • Sistemas Operativos que utilizo para Auditar: Ubuntu 14.10.1 LTS Desktop Edition 64-bit
  • Dispositivos Inalambricos: Alfa AWUS036H 1W (USB); TP-Link TL-WN722N (USB); Ubiquiti Nanostation M2; Mikrotik RB951Ui-2HnD

Desconectado rammx

  • Mensajes: 148
  • Reputación: +8/-5
  • Usuario
  • awards Usuario con más de 100 Posts!
    • Awards
Re:Instalar AirCrack-NG v1.1 [Ubuntu < 11.04] [DEB]
« Respuesta #7 en: 22 de Enero de 2012, 10:40:07 pm »
des-instalaste el otro aircrack?

nop, hay que quitarlo previamente?

Desconectado D3M0N

  • Founder
  • Usuario
  • *
  • Mensajes: 3.139
  • Reputación: +252/-500
  • El Mate, La Netbook y Wi-Fi del Vecino!
  • awards Usuario con más de 2000 Posts! Miembro registrado desde 2010 Usuario Registrado
    • Arg-Wireless.com.ar
    • Awards
Re:Instalar AirCrack-NG v1.1 [Ubuntu < 11.04] [DEB]
« Respuesta #8 en: 23 de Enero de 2012, 06:43:51 am »
nop, hay que quitarlo previamente?

si ese es el ínico inconveniente de linux, que no se actualiza si le instalas arriba, fí­jate q el paquete que te pide no existe, eso puede ser porq detecta otro viejo pero igual siempre tienes que desinstalar, tanto el aircrack como las dependencias esas. Primero prueba con aircrack, si lo hace de nuevo quitas las dependencias.
  • Antenas: Antena Komarov (Prototype), Antena Belgrain (MOD), Antenas 4, 5, 9dBi (omnis)
  • Sistemas Operativos: Microsoft Windows 7 Enterprice (x64), Ubuntu 14.10.1 LTS Desktop Edition 64-bit
  • Sistemas Operativos que utilizo para Auditar: Ubuntu 14.10.1 LTS Desktop Edition 64-bit
  • Dispositivos Inalambricos: Alfa AWUS036H 1W (USB); TP-Link TL-WN722N (USB); Ubiquiti Nanostation M2; Mikrotik RB951Ui-2HnD